
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "ArchivoBlack";
                src: url('../fonts/ArchivoBlack.woff') format('woff'),
        url('../fonts/ArchivoBlack.woff2') format('woff2'),
        url('../fonts/ArchivoBlack.eot'),
        url('../fonts/ArchivoBlack.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ArchivoBlack.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {
background: conic-gradient(from 90deg, #121216 0.000deg, #121216 27.692deg, #17161a calc(27.692deg + 0.1deg), #17161a 55.385deg, #1b1a1f calc(55.385deg + 0.1deg), #1b1a1f 83.077deg, #201f23 calc(83.077deg + 0.1deg), #201f23 110.769deg, #242327 calc(110.769deg + 0.1deg), #242327 138.462deg, #28272b calc(138.462deg + 0.1deg), #28272b 166.154deg, #2c2b2f calc(166.154deg + 0.1deg), #2c2b2f 193.846deg, #302f33 calc(193.846deg + 0.1deg), #302f33 221.538deg, #333237 calc(221.538deg + 0.1deg), #333237 249.231deg, #37363a calc(249.231deg + 0.1deg), #37363a 276.923deg, #39383d calc(276.923deg + 0.1deg), #39383d 304.615deg, #3c3b40 calc(304.615deg + 0.1deg), #3c3b40 332.308deg, #3e3d42 calc(332.308deg + 0.1deg) 360.000deg);
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; 
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.servicecksmithfastlo-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.servicecksmithfastlo-logo h1{font-size: 36px;   font-family: "ArchivoBlack", Verdana, sans-serif; 
	 color:#002547; text-shadow: 1px 2px 1px #fff;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: 10px 10px 0px 0px rgba(0, 0, 0,1);
-webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0,1);
-moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0,1);

background:    linear-gradient(135deg, #3581dd 0.000%, #469af4 8.333%, #58b2ff 16.667%, #6ac9ff 25.000%, #7ddeff 33.333%, #8ff0ff 41.667%, #a2ffff 50.000%, #b4ffff 58.333%, #c5ffff 66.667%, #d5fff3 75.000%, #e4ffdc 83.333%, #f1ffc2 91.667%, #fdffa4 100.000%);
}

.servicecksmithfastlo-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.servicecksmithfastlo_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.servicecksmithfastlo_contentbg a:hover{colro:#111; text-decoration: underline}
.servicecksmithfastlo_contentbg a{color:#111;  font-weight: bold}

.servicecksmithfastlo_contentbg h1, .servicecksmithfastlo_contentbge h2, .servicecksmithfastlo_contentbg h3, .servicecksmithfastlo_contentbg h4, .servicecksmithfastlo_contentbg h5 {color:#111; margin-bottom: 20px;}
.servicecksmithfastlo_contentbg p{color:#111; margin-top: 10px; }
.servicecksmithfastlo_contentbg ul, .servicecksmithfastlo_contentbg li{color:#111;}
.servicecksmithfastlo_contentbg ul{ margin-left:30px; }
.servicecksmithfastlo_contentbg li{list-style:square;}
.servicecksmithfastlo_contentbg {
background: linear-gradient(135deg, #ffff8a 0.000%, #ffffa4 16.667%, #ffffca 33.333%, #fffff5 50.000%, #d0ffff 66.667%, #a3d4ff 83.333%, #869dff 100.000%); padding: 50px; box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 36px 0px, rgba(0, 0, 0, 0.3) 0px 0px 0px 1px;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.servicecksmithfastlo-dark h1, .servicecksmithfastlo-dark h2, .servicecksmithfastlo-dark h3, .servicecksmithfastlo-dark h4, .servicecksmithfastlo-dark h5, .servicecksmithfastlo-dark h6 {color:#111;}
.servicecksmithfastlo-dark {padding-top: 20px; padding-bottom: 20px;  }
.servicecksmithfastlo-dark a:hover { color:#111;
	text-decoration: underline; }
.servicecksmithfastlo-dark p, .servicecksmithfastlo-dark ul, .servicecksmithfastlo-dark li{color:#111;}
.servicecksmithfastlo-dark a{color:#111;  font-weight: bold}
.servicecksmithfastlo-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.servicecksmithfastlo-dark ul, .servicecksmithfastlo-dark li{color:#111;}
.servicecksmithfastlo-dark ul{ margin-left:30px; }
.servicecksmithfastlo-dark li{list-style:square;}

.servicecksmithfastlo-darkbox {
background: conic-gradient(from 135deg, #ffff8a 0.000deg, #ffffa4 60.000deg, #ffffca 120.000deg, #fffff5 180.000deg, #d0ffff 240.000deg, #a3d4ff 300.000deg, #869dff 360.000deg);padding: 50px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.servicecksmithfastlo-footerrightbg { padding:20px 0px; text-align: center;background: linear-gradient(45deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%); }

.servicecksmithfastlo-copyright p{color:#111; font-weight: bold;}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:    linear-gradient(135deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.servicecksmithfastlo-logo h1{font-size: 22px; width: 450px }
	.servicecksmithfastlo-dark li, .servicecksmithfastlo_contentbg li{width: auto; margin: 10px auto; float: none}
	.servicecksmithfastlo_contentbg ul {margin-left: 0px}
	.servicecksmithfastlo-dark ul {margin-left: 0px}
	.sticky.servicecksmithfastlo-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.servicecksmithfastlocontectbox2, .servicecksmithfastlocontectbox {padding: 15px;}
	.servicecksmithfastlo_contentbg, .servicecksmithfastlo-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.servicecksmithfastlo_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:    linear-gradient(135deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%)!important;}
	.servicecksmithfastlo_logo_small_screen a{   font-family: "ArchivoBlack", Verdana, sans-serif; 
	 color:#002547; text-shadow: 1px 1px 1px #fff; background: none; padding: 5px; letter-spacing: 2px; text-transform: uppercase}
	
			.servicecksmithfastlo-logo_small_screen a{  lfont-family: "ArchivoBlack", Verdana, sans-serif; 
	color:#002547;text-shadow: 1px 1px 1px #fff; padding: 5px;

background:     linear-gradient(135deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%);}

	.servicecksmithfastlo-darkbox {padding: 10px}
	.servicecksmithfastlo-padding_around3 {display: none}
	.servicecksmithfastlo_contentbg, .servicecksmithfastlo-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:    linear-gradient(135deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%)!important;}
	
	.servicecksmithfastlo_contentbg, .servicecksmithfastlo-dark  {padding: 20px}
	
	.servicecksmithfastlo-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.servicecksmithfastlo-dark, .servicecksmithfastlo-white{border-radius: 0;}
	.servicecksmithfastlo-logo_small_screen a{font-size: 15px;}
.servicecksmithfastlo_contentbg li, .servicecksmithfastlo-dark li{font-size: 14px}
.servicecksmithfastlo_contentbg strong, .servicecksmithfastlo-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.servicecksmithfastlocontectbox2, .servicecksmithfastlocontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.servicecksmithfastlocontectbox2, .servicecksmithfastlocontectbox {padding: 15px;}
	.servicecksmithfastlo-logo_small_screen{font-size: 13px;}
	.servicecksmithfastlo-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.servicecksmithfastlo-logo_small_screen{font-size: 10px;}	
	.servicecksmithfastlo_contentbg li, .servicecksmithfastlo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.servicecksmithfastlo_contentbg strong, .servicecksmithfastlo-dark strong{font-size: 12px}
	.servicecksmithfastlo_contentbg ul, .servicecksmithfastlo-dark ul{margin: 2px}
	.servicecksmithfastlocontectbox2, .servicecksmithfastlocontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:    linear-gradient(135deg, #ffff8a 0.000%, #ffff8a 2.941%, #ffff8e calc(2.941% + 1px), #ffff8e 5.882%, #ffff92 calc(5.882% + 1px), #ffff92 8.824%, #ffff97 calc(8.824% + 1px), #ffff97 11.765%, #ffff9c calc(11.765% + 1px), #ffff9c 14.706%, #ffffa1 calc(14.706% + 1px), #ffffa1 17.647%, #ffffa7 calc(17.647% + 1px), #ffffa7 20.588%, #ffffad calc(20.588% + 1px), #ffffad 23.529%, #ffffb4 calc(23.529% + 1px), #ffffb4 26.471%, #ffffbb calc(26.471% + 1px), #ffffbb 29.412%, #ffffc2 calc(29.412% + 1px), #ffffc2 32.353%, #ffffca calc(32.353% + 1px), #ffffca 35.294%, #ffffd2 calc(35.294% + 1px), #ffffd2 38.235%, #ffffd9 calc(38.235% + 1px), #ffffd9 41.176%, #ffffe1 calc(41.176% + 1px), #ffffe1 44.118%, #ffffe9 calc(44.118% + 1px), #ffffe9 47.059%, #fffff1 calc(47.059% + 1px), #fffff1 50.000%, #fffff9 calc(50.000% + 1px), #fffff9 52.941%, #f6ffff calc(52.941% + 1px), #f6ffff 55.882%, #ecffff calc(55.882% + 1px), #ecffff 58.824%, #e3ffff calc(58.824% + 1px), #e3ffff 61.765%, #daffff calc(61.765% + 1px), #daffff 64.706%, #d0ffff calc(64.706% + 1px), #d0ffff 67.647%, #c8ffff calc(67.647% + 1px), #c8ffff 70.588%, #bffcff calc(70.588% + 1px), #bffcff 73.529%, #b6f1ff calc(73.529% + 1px), #b6f1ff 76.471%, #afe5ff calc(76.471% + 1px), #afe5ff 79.412%, #a7daff calc(79.412% + 1px), #a7daff 82.353%, #a0cfff calc(82.353% + 1px), #a0cfff 85.294%, #9ac4ff calc(85.294% + 1px), #9ac4ff 88.235%, #94b9ff calc(88.235% + 1px), #94b9ff 91.176%, #8fafff calc(91.176% + 1px), #8fafff 94.118%, #8aa6ff calc(94.118% + 1px), #8aa6ff 97.059%, #869dff calc(97.059% + 1px) 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.servicecksmithfastlo_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.servicecksmithfastlo-logo a{font-size: 27px; width: auto}
	.servicecksmithfastlo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.servicecksmithfastlo-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.servicecksmithfastlo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.servicecksmithfastlo-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.servicecksmithfastlo-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.servicecksmithfastlo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.servicecksmithfastlo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.servicecksmithfastlo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


